package com.yihu.jw.exception.business.file_upload;

public class FileTooLargeSizeException extends RuntimeException {

    public FileTooLargeSizeException(String msg){
        super(msg);
    }
    
}
